arm: dts: apalis-ixora: Add status LEDs aliases

Signed-off-by: Petr Štetiar <ynezz@true.cz>

--- a/arch/arm/boot/dts/imx6q-apalis-ixora.dts
+++ b/arch/arm/boot/dts/imx6q-apalis-ixora.dts
@@ -60,6 +60,10 @@
 		i2c2 = &i2c2;
 		rtc0 = &rtc_i2c;
 		rtc1 = &snvs_rtc;
+		led-boot = &led_boot;
+		led-failsafe = &led_failsafe;
+		led-running = &led_running;
+		led-upgrade = &led_upgrade;
 	};
 
 	chosen {
@@ -127,22 +131,22 @@
 		pinctrl-names = "default";
 		pinctrl-0 = <&pinctrl_leds_ixora>;
 
-		led4-green {
+		led_running: led4-green {
 			label = "LED_4_GREEN";
 			gpios = <&gpio1 17 GPIO_ACTIVE_HIGH>;
 		};
 
-		led4-red {
+		led_upgrade: led4-red {
 			label = "LED_4_RED";
 			gpios = <&gpio1 21 GPIO_ACTIVE_HIGH>;
 		};
 
-		led5-green {
+		led_boot: led5-green {
 			label = "LED_5_GREEN";
 			gpios = <&gpio2 1 GPIO_ACTIVE_HIGH>;
 		};
 
-		led5-red {
+		led_failsafe: led5-red {
 			label = "LED_5_RED";
 			gpios = <&gpio2 2 GPIO_ACTIVE_HIGH>;
 		};
--- a/arch/arm/boot/dts/imx6q-apalis-ixora-v1.1.dts
+++ b/arch/arm/boot/dts/imx6q-apalis-ixora-v1.1.dts
@@ -61,6 +61,10 @@
 		i2c2 = &i2c2;
 		rtc0 = &rtc_i2c;
 		rtc1 = &snvs_rtc;
+		led-boot = &led_boot;
+		led-failsafe = &led_failsafe;
+		led-running = &led_running;
+		led-upgrade = &led_upgrade;
 	};
 
 	chosen {
@@ -128,22 +132,22 @@
 		pinctrl-names = "default";
 		pinctrl-0 = <&pinctrl_leds_ixora>;
 
-		led4-green {
+		led_running: led4-green {
 			label = "LED_4_GREEN";
-			gpios = <&gpio1 14 GPIO_ACTIVE_HIGH>;
+			gpios = <&gpio1 17 GPIO_ACTIVE_HIGH>;
 		};
 
-		led4-red {
+		led_upgrade: led4-red {
 			label = "LED_4_RED";
-			gpios = <&gpio1 12 GPIO_ACTIVE_HIGH>;
+			gpios = <&gpio1 21 GPIO_ACTIVE_HIGH>;
 		};
 
-		led5-green {
+		led_boot: led5-green {
 			label = "LED_5_GREEN";
 			gpios = <&gpio2 1 GPIO_ACTIVE_HIGH>;
 		};
 
-		led5-red {
+		led_failsafe: led5-red {
 			label = "LED_5_RED";
 			gpios = <&gpio2 2 GPIO_ACTIVE_HIGH>;
 		};
